{
  "name": "ipfs-swarm-key-gen-js",
  "version": "1.0.1",
  "description": "ipfs swarm key generator",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/atorico.com/app/ipfs/ipfs-swarm-key-gen-js.git"
  },
  "bin": {
    "ipfs-swarm-key-gen": "./cli.js"
  },
  "keywords": [
    "ipfs",
    "swarm",
    "key",
    "gen",
    "node",
    "js"
  ],
  "author": "matthewbednarski",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/atorico.com/app/ipfs/ipfs-swarm-key-gen-js/-/issues"
  },
  "homepage": "https://gitlab.com/atorico.com/app/ipfs/ipfs-swarm-key-gen-js"
}
